
.gallery_slider {
	padding-top: 0;
	margin-top: 0;
}

.gallery_slider .owl-prev {
	top: 40%;
}

.gallery_slider .owl-next {
	top: 40%;
}

.imagegallery {
	margin-top: 0;
	background-color: #fff;
	padding: 0px;

}

.previmg img {
	width: 100%;
	height: auto;

}

.prevtext {

}

.imagegallery {

}

#thumbslider {

}

.imagegallery .thumbnails {
	max-height: 613px;
	overflow-y: scroll;
}

.gallerycontainer .text {
	padding-top: 10px;
}

.modal-lg {
	max-width: 1000px;
	min-height: 400px;
}

.imagegallery .picslide {
}

.gallerycontainer .image {
	position: relative;
}

.gallerycontainer .image img {
	width: 100%;
	height: auto
}

.gallerycontainer .banner {
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 50px;
	padding: 10px 20px 10px 10px;
	text-align: right;
	position: absolute;
	bottom: 0px;
	z-index: 100;
	color: #fff;
	font-size: 30px;

}

.imagegallery .picslide .subline {
	padding-top: 10px;
}

.imagegallery .picslide .subline p {
	margin-bottom: 0;
}

.imagegallery .thumbnails img {
	cursor: pointer;
	border: 1px solid #fff;
}

.imagegallery .owl-item img {
	padding: 0;
}

.imagegallery .thumbnails img {
	clear: both;
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.imagegallery .thumbnails img.thumbborder {

	opacity: 0.2;
}


.owl-prev {
	width: 20px;
	height: 100px;
	position: absolute;
	top: 10%;
	margin-left: 50px;
	display: block !IMPORTANT;
	border: 0px solid black;
	color: #fff;
	background-image: url(/typo3conf/ext/touristinfo/Resources/Public/Icons/links.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent !important;
}

.owl-next {
	width: 20px;
	height: 100px;
	position: absolute;
	top: 10%;
	right: 50px;
	display: block !IMPORTANT;
	border: 0px solid black;
	color: #fff;
	background-image: url(/typo3conf/ext/touristinfo/Resources/Public/Icons/rechts.png);
	background-repeat: no-repeat;
	background-position: center center;
}


.dlteaser p{
	font-size: 22px;
	line-height: 26px;
	color: #666;
}